<ion-content>
  <!-- <ion-toolbar>
      <p>Ce l'abbiamo fatta! Ho trovato il film giusto per te!</p>
    </ion-toolbar>-->
  <ion-card>
    <p class="title">
      {{film.result.name}}
    </p>
    <img width="250" height="300" src="{{film.result.image}}" onerror="this.src='/assets/altImage.jpg'">
    <div class="image"></div>
    <div class="table">
      <div class="tr-info">Paese: <b>{{film.result.country}}</b></div>
      <div class="tr-info">Anno: <b>{{film.result.releaseDate}}</b></div>
      <div class="tr-info">Durata: <b>{{film.result.runningTime}}</b></div>

    </div>
    <div class="streaming">
      <div class="images" *ngFor="let streamings of film.result.streaming">
        <img width="50" height="50" src="/assets/{{streamings}}.png">
      </div>
    </div>


    <p class="plot">{{film.result.plot}}</p>

  </ion-card>
  <div class="go-home">
    <p>Non abbiamo trovato il film al caso tuo?</p>
    <ion-button size="large" shape="round" (click)="goHome()"><b>Riprova</b></ion-button>
  </div>
</ion-content>
